UbuntuUpdates.org

Package "linux-modules-nvidia-455-lowlatency-hwe-20.04-edge"

Name: linux-modules-nvidia-455-lowlatency-hwe-20.04-edge

Description:

Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)

Latest version: 5.8.0-48.54~20.04.1
Release: focal (20.04)
Level: security
Repository: restricted
Head package: linux-restricted-modules-hwe-5.8

Links


Download "linux-modules-nvidia-455-lowlatency-hwe-20.04-edge"


Other versions of "linux-modules-nvidia-455-lowlatency-hwe-20.04-edge" in Focal

Repository Area Version
updates restricted 5.8.0-49.55~20.04.1+1
proposed restricted 5.8.0-49.55~20.04.1+1
PPA: Canonical Kernel Team 5.8.0-49.55~20.04.1+1

Changelog

Version: 5.8.0-41.46~20.04.1 2021-01-28 23:06:16 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-41.46~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-41.46~20.04.1

 -- Kleber Sacilotto de Souza <email address hidden> Mon, 18 Jan 2021 18:41:55 +0100

Source diff to previous version

Version: 5.8.0-38.43~20.04.1 2021-01-14 19:06:26 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-38.43~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-38.43~20.04.1

 -- Kleber Sacilotto de Souza <email address hidden> Tue, 12 Jan 2021 16:39:38 +0100

Source diff to previous version

Version: 5.8.0-36.40~20.04.1 2021-01-08 11:06:16 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-36.40~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-36.40~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <email address hidden> Wed, 06 Jan 2021 10:57:13 -0300

Source diff to previous version
1786013 Packaging resync
CVE-2021-1052 RESERVED
CVE-2021-1053 RESERVED

Version: 5.8.0-34.37~20.04.2 2021-01-07 01:07:02 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-34.37~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-34.37~20.04.2

Source diff to previous version

Version: 5.8.0-33.36~20.04.1 2020-12-12 09:06:23 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-33.36~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-33.36~20.04.1

 -- Kleber Sacilotto de Souza <email address hidden> Wed, 09 Dec 2020 11:26:51 +0100




About   -   Send Feedback to @ubuntu_updates